.oneOfOnePage {
  background-color: #20146a;
  padding: 40px 70px 0 55px;

  @media (min-width: 768px) {
    padding: 120px 140px 50px 110px;
  }

  .container {
    display: flex;
    flex-direction: column;

    @media (min-width: 1168px) {
      flex-direction: row;
    }

    .firstPart {
      flex: 3;
      margin-right: 40px;
      margin-top: 130px;
      margin-bottom: 60px;
      
      @media (min-width: 768px) {
        flex-direction: row;
        margin-top: 0;
        margin-bottom: 0;
      }
      
      .annotation {
        text-transform: uppercase;
        color: #e0ae4d;
        font-weight: bold;
      }

      .title {
        text-transform: uppercase;
      }

      .description {
        width: auto;
        @media (min-width: 768px) {
          width: 500px;
        }
      }

      .howTo {
        text-transform: uppercase;
        font-weight: bold;
        margin: 30px 0 40px 0; 
        background-color: #e0ae4d;
        padding: 20px 50px;
        border: none;
        box-shadow: 0px 0px 50px -3px white;
      }
    }
  }
}